upgrading libvirt to 1.0.4
[libvirt.git] /
-rw-r--r-- Makefile
-rw-r--r-- libvirt.spec